From bfa07b76ef3425ada07f5c9715b1ba54336d1278 Mon Sep 17 00:00:00 2001
From: Doug Porter <dsp@debian.org>
Date: Mon, 27 Jan 2014 07:47:11 +0000
Subject: Include <malloc.h> for malloc() et al

Bug-Debian: http://bugs.debian.org/118766
Forwarded: no
Last-Update: 2010-05-26

Patch-Name: include-malloc.patch
---
 symmetry.c | 1 +
 1 file changed, 1 insertion(+)

diff --git a/symmetry.c b/symmetry.c
index 8797a73..51cb211 100644
--- a/symmetry.c
+++ b/symmetry.c
@@ -33,6 +33,7 @@
 
 #include <math.h>
 #include <stdio.h>
+#include <malloc.h>
 
 
 
